de:0.118
Kr:0.107
sigma:0.145
dmin:0.040
Ke:1.451
K0:0.104
sigmaLine:0.014
dminLine:0.030
dminGoalieArea:0.052151
sigmaOpponent:0.072
sigmaBall:0.100
sigmaGoalieArea:0.058919736622922622
relaxFinalAngle: 0.0
goalIsSymmetric: 1.0
canGoBackwards: 1.0
